<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title layout:title-pattern="$CONTENT_TITLE | $LAYOUT_TITLE">Aplikasi E-Progress</title>

        <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/assets/css/custom.css}" rel="stylesheet" />
        <link th:href="@{/assets/font-awesome/css/font-awesome.css}" rel="stylesheet" />

        <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
        <link th:href="@{/assets/css/style.css}" rel="stylesheet" />

        <link rel="icon" href="#" th:href="@{/assets/img/favicon.ico}" type="image/x-icon"/>
    </head>

    <body class="">
        <div id="wrapper">
            <nav class="navbar-default navbar-static-side" role="navigation">
                <div class="sidebar-collapse">
                    <ul class="nav metismenu" id="side-menu">
                        <li class="nav-header">
                            <div class="dropdown profile-element">
                                <!--<img th:src="${#authentication.principal.picture}" alt="..." class="rounded-circle" />-->
                                <img alt="image" class="rounded-circle" th:src="@{/img/profile_small.jpg}"/>
                                <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                                    <span class="block m-t-xs font-bold" sec:authentication="name">David Williams</span>
                                    <span class="text-muted text-xs block" sec:authentication="principal.authorities">Art Director <b class="caret"></b></span>
                                </a>
                                <ul class="dropdown-menu animated fadeInRight m-t-xs">
                                    <li><a class="dropdown-item" th:href="@{/my_profile}">Profile</a></li>
                                    <li><a class="dropdown-item" th:href="@{/ubah_password}">Ubah Password</a></li>
                                    <li class="dropdown-divider"></li>
                                    <li><a class="dropdown-item" th:href="@{/logout}">Logout</a></li>
                                </ul>
                            </div>
                            <div class="logo-element">EP
                            </div>
                        </li>
                        <li sec:authorize="hasAuthority('Administrator')" th:class="${activeTab == 'role' or activeTab == 'user'} ? 'active' : null">
                            <a th:href="@{/}"><i class="fa fa-th-large"></i> <span class="nav-label">Management</span> <span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level collapse">
                                <!--<li th:class="${activeTab == 'permission'}? 'active' : null"><a th:href="@{/sso/permission/list}"> <i class="fa fa-key"></i>Permission </a></li>-->
                                <li th:class="${activeTab == 'role'}? 'active' : null"><a th:href="@{/sso/role/list}"> <i class="fa fa-check-square-o"></i>Role </a></li>
                                <li th:class="${activeTab == 'user'}? 'active' : null"><a th:href="@{/sso/user/list}"> <i class="fa fa-users"></i>User </a></li>
                            </ul>
                        </li>
                        <li sec:authorize="hasAnyAuthority('Administrator','Petugas','Stakeholder')" th:class="${activeTab == 'stakeholder' or activeTab == 'tugas' or activeTab == 'kegiatan' or activeTab == 'tugaskegiatan' or activeTab == 'petugas' or activeTab == 'penugasan'} ? 'active' : null">
                            <a href="#"><i class="fa fa-slideshare"></i> <span class="nav-label">EP</span><span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li sec:authorize="hasAnyAuthority('Administrator')" th:class="${activeTab == 'stakeholder'}? 'active' : null"><a th:href="@{/ep/stakeholder/list}"> <i class="fa fa-cubes"></i>Stakeholder </a></li>
                                <li sec:authorize="hasAnyAuthority('Administrator')" th:class="${activeTab == 'petugas'}? 'active' : null"><a th:href="@{/ep/petugas/list}"> <i class="fa fa-user"></i>Petugas </a></li>
                                <li sec:authorize="hasAnyAuthority('Administrator')" th:class="${activeTab == 'tugas'}? 'active' : null"><a th:href="@{/ep/tugas/list}"> <i class="fa fa-book"></i>Tugas </a></li>
                                <li sec:authorize="hasAnyAuthority('Administrator')" th:class="${activeTab == 'penugasan'}? 'active' : null"><a th:href="@{/ep/penugasan/list}"> <i class="fa fa-certificate"></i>Penugasan </a></li>
                                <li sec:authorize="hasAnyAuthority('Administrator')" th:class="${activeTab == 'kegiatan'}? 'active' : null"><a th:href="@{/ep/kegiatan/list}"> <i class="fa fa-bars"></i>Kegiatan </a></li>
                                <li sec:authorize="hasAnyAuthority('Administrator','Petugas','Stakeholder')" th:class="${activeTab == 'tugaskegiatan'}? 'active' : null"><a th:href="@{/ep/tugaskegiatan/list}"> <i class="fa fa-pie-chart"></i>Progres Tugas </a></li>
                            </ul>
                        </li>
<!--
                        <li>
                            <a sec:authorize="hasAnyAuthority('Administrator','Akademik', 'Warek')" th:class="${activeTab == 'peserta'} ? 'active' : null" href="#"><i class="fa fa-files-o"></i> <span class="nav-label">Kelulusan</span><span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li sec:authorize="hasAnyAuthority('Administrator','Akademik', 'Warek')" th:class="${activeTab == 'peserta'}? 'active' : null"><a th:href="@{/pmb/calon/list}"> <i class="fa fa-id-badge"></i>Calon Mahasiswa </a></li>
                                <li sec:authorize="hasAnyAuthority('Warek')" th:class="${activeTab == 'kelulusan'}? 'active' : null"><a th:href="@{/pmb/kelulusan/view/list}"> <i class="fa fa-id-card"></i>Validasi</a></li>
                            </ul>
                        </li>

                        <li>
                            <a sec:authorize="hasAuthority('Dekan')" th:class="${activeTab == 'kelulusan'} ? 'active' : null" href="#"><i class="fa fa-files-o"></i> <span class="nav-label">Kelulusan</span><span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li th:class="${activeTab == 'kelulusan'}? 'active' : null"><a th:href="@{/pmb/kelulusan/list}"> <i class="fa fa-id-badge"></i>Calon Mahasiswa </a></li>
                            </ul>
                        </li>

                        <li sec:authorize="hasAnyAuthority('Administrator','Akademik', 'Warek')" th:class="${activeTab == 'beritaacara' or activeTab == 'daftarkelulusan'}  ? 'active' : null">
                            <a href="#"><i class="fa fa-file-o"></i> <span class="nav-label">Laporan</span><span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li th:class="${activeTab == 'beritaacara'}? 'active' : null"><a th:href="@{/dka/laporan/beritaacara}"> <i class="fa fa-cloud-download"></i>Berita Acara </a></li>
                                <li th:class="${activeTab == 'daftarkelulusan'}? 'active' : null"><a th:href="@{/dka/laporan_kelulusan/daftar_kelulusan}"> <i class="fa fa-cloud-download"></i>Laporan Kelulusan </a></li>
                            </ul>
                            
                            
                        </li>-->

                    </ul>

                </div>
            </nav>

            <div id="page-wrapper" class="gray-bg">
                <div class="row border-bottom">
                    <nav class="navbar navbar-static-top  " role="navigation" style="margin-bottom: 0">
                        <div class="navbar-header">
                            <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                        </div>
                        <ul class="nav navbar-top-links navbar-right">
                            <li>
                                <a th:href="@{/}"><span class="m-r-sm text-muted welcome-message">Aplikasi E-Progress UIN Syarif Hidayatullah Jakarta</span></a>
                            </li>
                            <li>
                                <a th:href="@{/logout}">
                                    <i class="fa fa-sign-out"></i> Logout
                                </a>
                            </li>
                        </ul>

                    </nav>
                </div>
                <section layout:fragment="content-header">
                    <div class="row wrapper border-bottom white-bg page-heading">
                        <div class="col-sm-4">
                            <h2>This is main title</h2>
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item">
                                    <a href="index.html">This is</a>
                                </li>
                                <li class="breadcrumb-item active">
                                    <strong>Breadcrumb</strong>
                                </li>
                            </ol>
                        </div>
                        <!--    <div class="col-sm-8">
                                 <div class="title-action">
                                  <a href="" class="btn btn-primary">This is action area</a>
                                 </div>
                        </div>-->
                    </div>
                </section>

                <section layout:fragment="content">
                    <div class="wrapper wrapper-content">
                        <div class="middle-box text-center animated fadeInRightBig">
                            <h3 class="font-bold">This is page content</h3>
                            <div class="error-desc">
                                You can create here any grid layout you want. And any variation layout you imagine:) Check out
                                main dashboard and other site. It use many different layout.
                                <br/><a href="index.html" class="btn btn-primary m-t">Dashboard</a>
                            </div>
                        </div>
                    </div>
                </section>

                <div class="footer">
                    <div class="float-right">
                        <strong>Pustipanda</strong>.
                    </div>
                    <div>
                        <strong>Copyright</strong> UIN Syarif Hidayatullah &copy; 2019
                    </div>
                </div>

            </div>
        </div>

        <!-- Mainly scripts -->
        <script th:src="@{/assets/js/jquery-3.1.1.min.js}"></script>
        <script th:src="@{/assets/js/popper.min.js}"></script>
        <script th:src="@{/assets/js/bootstrap.js}"></script>
        <script th:src="@{/assets/js/plugins/metisMenu/jquery.metisMenu.js}"></script>
        <script th:src="@{/assets/js/plugins/slimscroll/jquery.slimscroll.min.js}"></script>

        <!-- Custom and plugin javascript -->
        <script th:src="@{/assets/js/inspinia.js}"></script>
        <script th:src="@{/assets/js/plugins/pace/pace.min.js}"></script>
        <script th:src="@{/assets/js/custom.js}"></script>

        <div layout:fragment="footer"></div>
    </body>
</html>
